Subject: [Capwap] AD review ofdraft-ietf-capwap-protocol-binding-ieee80211-06 E3

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Sun, 29 Jun 2008 21:49:11 -0700

The AD Review Comment is:

   E3. There are a lot of acronyms and terms mostly from the IEEE 802.11
realm 
   that are neither expanded, not explained - RSN, WMM, EDCA, OFDM are
only part 
   of them. I suggest to expand the terminology section to add them

I have made the changes throughout the document, but opted to expand on
the acronyms, and simply point to the IEEE 802.11-2007 spec at the
beginning of the terminology section (otherwise, we would simply
cut/paste, which seems unnecessary). There are a good number of changes,
and since they are all editorial in nature, I will not bother to include
each one of them here. I do want to note, however, that I noticed that
we were including a reference to the 802.11i-2004 spec, which was
included into the 802.11-2007 spec, so I have removed/replaced that
reference where it existed.

<text>
1.3.  Terminology
[...]
   This section contains definitions for terms used frequently
   throughout this document. However, many additional definitions can be
   found in [IEEE.802-11.2007].
</text>

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 30 Jun 2008 14:12:51 +0200

OK with me. 

Dan

> -----Original Message-----
> From: Pat Calhoun (pacalhou) [mailto:[email-masked]] 
> Sent: Monday, June 30, 2008 7:49 AM
> To: [email-masked]
> Subject: [Capwap] AD 
> reviewofdraft-ietf-capwap-protocol-binding-ieee80211-06 E3
> 
>    E3. There are a lot of acronyms and terms mostly from the 
> IEEE 802.11 realm 
>    that are neither expanded, not explained - RSN, WMM, EDCA, 
> OFDM are only part 
> I have made the changes throughout the document, but opted to 
> expand on the acronyms, and simply point to the IEEE 
> 802.11-2007 spec at the beginning of the terminology section 
> (otherwise, we would simply cut/paste, which seems 
> unnecessary). There are a good number of changes, and since 
> they are all editorial in nature, I will not bother to 
> include each one of them here. I do want to note, however, 
> that I noticed that we were including a reference to the 
> 802.11i-2004 spec, which was included into the 802.11-2007 
> spec, so I have removed/replaced that reference where it existed.
> 
> <text>
> 1.3.  Terminology
> [...]